人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

PC版マインクラフトに関する質問です。
マインクラフトにMODを導入しようとして、キコリMod(Cutall)を導入したのですが、いざゲームを始めて木を切っても全然MODの効果がありませんでした。
ちなみに、FMLを使ってキコリMODを入れました。
CutAll自体はFMLに対応したバージョンを導入したつもりなのですが・・・。
マインクラフトのバージョンは1.8です。
どこかで導入過程を誤っているのでしょうか?返答お願いします。


●質問者: ?東雲?
●カテゴリ:ゲーム
○ 状態 :終了
└ 回答数 : 3/3件

▽最新の回答へ

1 ● kurowizumatome
●34ポイント

minecraft Forge導入[FML] - マインクラフト なめこ日記


2 ● Qthulu
●33ポイント ベストアンサー

木こりmodの配布サイトを見た感じではバージョン1.8には未対応だと思います。
1.7.10か、確実なのは1.7.2ですね。
mod入れて遊ぶなら1.7.10以前のバージョンがよいと思いますよ。


Qthuluさんのコメント
1.7.2のminecraftに1.7.2のCutall、Digall、Mineall(全てForge版)入れてみましたが正常に動きましたよ。 やっぱり1.8には対応してないと思いますよ。 蛇足ですけどMinecraftとModとForgeのバージョンが同じであることが前提となります。

3 ● mugihika
●33ポイント

Ver.1.8は未対応です。
バージョンダウンさせてみると動くかもしれません。

関連質問

●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ